<!DOCTYPE html>
<html>

<head>
    <title>Lese CSV fil</title>
    <style>
    p{
        font-family: arial, sans-serif;
        padding: 5px;
    }
    body{
        margin-top: 10px;
        margin-left: 30px;
    }
    th, td {
        padding-top: 7px;
        padding-bottom: 0px;
        padding-left: 30px;
        padding-right: 40px;
    }
    .buttons{
        width: 200px;
        margin: 10px;
        text-align: center;
        padding-bottom: 25px;
      }
    </style>
</head>

<body>
    <h2>Tabell for seertall</h2>
    <input type="file" onchange="readFile(this)">   
    <div onmouseover="seriesTotal()">
        <p>Alle seriene: (hold over med mus) <br> <span id="demo"></span></p>
    </div>
    <p></p>
    <button onclick="sortingByID()" >Sortere med Serie ID</button>
    <button onclick="sortingByDate()">Sortere på Dato</button>
    <p></p>
    
    <table  id= "liste"></table>
</body>

<script type="text/javascript" src="demo_script.js"></script>

</html>